/* 
But : css du Page d'accueil du module 307   
Auteur : Léon Bergmann
Date :   15.5.2023 / V1.0 
*/

.bg {
    opacity: 0.5;
    position: absolute;
    left: 25%;
    top: 0;
    width: 50%;
    height: auto;

}

.title {
    font-size: 40px;
    font-weight: bold;
    text-align: center;
    position: sticky;
}


.NavigationButtons {
    text-align: center;
    position: sticky;
}

.Ex1,
.Ex2,
.Ex3,
.Ex4,
.Ex5,
.Ex6 {
    margin: 0mm;
    cursor: pointer;
    display: inline-block;
    margin-bottom: 15px;
    display: inline-block;
    border: 1px solid black;
    padding: 8px 32px;
    background-color: lightslategray;
    -moz-appearance: button;
    -ms-appearance: button;
    -o-appearance: button;
    -webkit-appearance: button;
    appearance: button;
    color: #000;
    padding: 0.2em 0.4em;
    text-decoration: none;
}

.Ex1:hover,
.Ex2:hover,
.Ex3:hover,
.Ex4:hover,
.Ex5:hover,
.Ex6:hover {
    background-color: gray;
    color: whitesmoke;
}

.date{
    position: absolute;
    bottom: 0%;
    right: 0%;
    padding-right: 10px;
}